# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libglib-testing
pkgbase = libglib-testing
xdata = pkgtype=pkg
pkgver = 0.2.0-1
pkgdesc = Test harnesses and mock classes for GLib
url = https://gitlab.gnome.org/pwithnall/libglib-testing
builddate = 1775435918
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 233209
arch = armv7h
license = LGPL-2.1-or-later
provides = libglib-testing-0.so=0-32
depend = glib2
depend = glibc
depend = libgcc
depend = libglib-2.0.so=0-32
depend = libgobject-2.0.so=0-32
depend = libgio-2.0.so=0-32
makedepend = git
makedepend = gtk-doc
makedepend = meson
